name = "Charged Charms"
filename = "chargedcharms-1.20.1-2.2.1.1-FORGE.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/cqzqfZKX/versions/eHvIhyAT/chargedcharms-1.20.1-2.2.1.1-FORGE.jar"
hash-format = "sha512"
hash = "062520ba2cf63ac4aef78d7f6a582dec1c131bb387196e18aabe89a192337a8c83f0d1811f111ede30b8ef4c17e3e69b2c250fdbae1c3f6488d38ff14fff588e"

[update]
[update.modrinth]
mod-id = "cqzqfZKX"
version = "eHvIhyAT"
